<?php
$_SESSION ["typeU"] = "comptable";

require_once(__DIR__ . '/../Class/class.gestionFiche.php');
$gestionFiche = new Class_gestionFiche($pdo);

$LesUtilisateurs = $gestionFiche->getLesUtilisateurs(); //RENVOIE LISTE USERS

include("vues/v_gestionFiches.php");
